{
  "name": "graphql",
  "version": "1.0.0",
  "main": "Plugin.php",
  "repository": "https://git.hofmannnet.myhome-server.de/GermanAirlines/GermanAirlinesVA-GraphQL.git",
  "author": "German Airlines VA",
  "license": "MIT",
  "devDependencies": {
    "@prettier/plugin-php": "^0.16.3",
    "prettier": "^2.3.0"
  },
  "scripts": {
    "format": "prettier --write './**/*.{php,html,htm,yaml}'"
  }
}
